View Issue Details

IDProjectCategoryView StatusLast Update
0006183SUMoRefactoringpublic2020-10-25 21:03
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.11.6Fixed in Version5.11.6 
Summary0006183: "UltraCompare Lite" identified as "UltraCompare Professional"
Description"UltraCompare Lite" identified as "UltraCompare Professional"

uc.exe is UltraCompare Pro while ucl.exe is UltraCompare Lite
TagsNo tags attached.

Activities

Kyle_Katarn

2020-10-11 11:54

administrator  

Properties of ucl.exe.png (15,602 bytes)   
Properties of ucl.exe.png (15,602 bytes)   

Issue History

Date Modified Username Field Change
2020-10-11 11:54 Kyle_Katarn New Issue
2020-10-11 11:54 Kyle_Katarn Status new => assigned
2020-10-11 11:54 Kyle_Katarn Assigned To => Kyle_Katarn
2020-10-11 11:54 Kyle_Katarn File Added: Properties of ucl.exe.png
2020-10-11 11:55 Kyle_Katarn Description Updated
2020-10-18 10:42 Kyle_Katarn Target Version 5.11.5 => 5.11.6
2020-10-25 21:03 Kyle_Katarn Status assigned => resolved
2020-10-25 21:03 Kyle_Katarn Resolution open => fixed
2020-10-25 21:03 Kyle_Katarn Fixed in Version => 5.11.6